<div class="dxGroupWidget">
    <span id="groupStateInfoCircle_${gid}" style="color: #CC0000;" class="fa fa-circle colorCircle" data-dojo-attach-point="groupStateInfoCircle_${gid}"></span>
    <span id="groupStateMaxTracksIcon_${gid}" style="display: none;" class="fa fa-exclamation colorCircle exclamIcon" data-dojo-attach-point="groupStateMaxTracksIcon_${gid}"></span>
    <select id="groupModeSelector_${gid}" class="groupModeSelector" data-dojo-type="dijit/form/Select" data-dojo-attach-point="selector_${gid}" width="77px">
        <option value="automatic">Auto</option>
        <option value="manual">Manual</option>
        <option value="disabled">Disabled</option>
    </select>

    <span id="group_${gid}", class="groupSumupNumbers">
        <span>[</span>
        <span data-dojo-attach-point="sumupShownNumber">-<!-- sumup here --></span>
        <span>]  </span>
        <span data-dojo-attach-point="sumupRelevantShownNumber">-<!-- sumup here --></span>
        <span>/</span>
        <span data-dojo-attach-point="sumupRelevantNumber">-<!-- sumup here --></span>
    </span>
    <span class="groupName">${gid_short}</span>

    <!-- <span style="font-weight: 700;"> -->
        <span class="fa fa-square" data-dojo-attach-point="colorSquare_${gid}" style="font-weight: 900!important; visibility: hidden"></span>
    <!-- </span> -->
    <span class="groupTrackNum">(x${parentGroup.groupCount})</span>

    <button id="drefresh_${gid}" class="dxIcons"  type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="drefresh_${gid}""><span class="fa fa-refresh"></span></button>
    <button id="dadd_${gid}" class="dxIcons"  type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="dadd_${gid}"><span class="fa fa-plus"></span></button>
    <button id="dremove_${gid}" class="dxIcons"  type="button" data-dojo-type="dijit/form/Button" data-dojo-attach-point="dremove_${gid}"><span class="fa fa-minus"></span></button>
    <button id="dtoggsignal_${gid}" class="dxIcons"  type="button" style="color:#00008B" data-dojo-props="checked:true" data-dojo-type="dijit/form/ToggleButton" data-dojo-attach-point="dtoggsignal_${gid}"><span class="fa fa-signal"></span></button>
    <button id="dtoggfeature_${gid}" class="dxIcons"  type="button" style="color:#00008B" data-dojo-props="checked:true" data-dojo-type="dijit/form/ToggleButton" data-dojo-attach-point="dtoggfeature_${gid}"><span class="fa fa-sliders"></span></button>

</div>
